@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff2") format('woff2'), url("../fonts/RobotoCondensed-Regular.woff") format('woff')
}

@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff2") format('woff2'), url("../fonts/RobotoCondensed-Bold.woff") format('woff')
}

@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/RobotoCondensed-ExtraBold.woff2") format('woff2'), url("../fonts/RobotoCondensed-ExtraBold.woff") format('woff')
}

html {
  box-sizing: border-box;
  overflow-x: hidden
}

*,
*::before,
*::after {
  box-sizing: inherit;
  padding: 0;
  margin: 0
}

body {
  padding: 0;
  margin: 0
}

body {
  font-family: "RobotoCondensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
  color: #2C2C2C
}

main {
  background-color: #EEE;
  position: relative;
  overflow-x: hidden
}

button {
  all: unset;
  cursor: pointer
}

.container {
  padding: 0 15px;
  width: 100%;
  max-width: 1320px;
  margin: 0 auto
}

br[data-mce-bogus="1"] {
  display: none;
}

section {
  margin-bottom: -1px;
}

h1 {
  color: #111;
  font-weight: 800
}

h2,
h3,
h4,
h5 {
  color: #111;
  font-weight: 700
}

.logo-text {
  font-size: 24px;
  font-weight: 700;
  line-height: 110%;
  color: #111;
  text-transform: uppercase;
  text-decoration: unset;
  transition: all 0.5s ease
}

header .logo-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px
}

.logo-text img {
  width: 32px;
  height: 32px
}

.error-msg {
  font-size: 16px;
  font-weight: 700;
  color: red;
  margin: 3px auto auto 0
}

.header-wrap,
.header-wrap .hamburger,
.header-wrap .hamburger .line,
.mobile-menu__wrap .menu {
  display: flex;
  align-items: center
}

header {
  background-color: #FFF;
  box-shadow: 0 5px 15px 0 #2D3F8F1A;
  position: fixed;
  z-index: 999;
  width: 100%
}

header a {
  text-decoration: unset
}

.header-wrap {
  justify-content: space-between
}

.header-wrap.mob {
  padding: 12px 0;
  position: relative;
  z-index: 9;
}

.mobile-menu__wrap {
  display: flex;
  flex-direction: column;
  position: fixed;
  align-items: center;
  width: 100%;
  height: calc(100vh - 50px);
  top: 50px;
  right: 0;
  transform: translateX(110%);
  padding: 0 15px;
  transition: all 0.5s ease;
  background: #FFF;
  padding-bottom: 20px
}

@supports (padding:env(safe-area-inset-bottom)) {
  .mobile-menu__wrap {
    padding-bottom: max(120px, calc(20px + env(safe-area-inset-bottom) + 44px))
  }
}

.mobile-menu__wrap.active {
  transform: translateX(0)
}

.mobile-menu__wrap .menu,
.mobile-menu__wrap .header-btn__wrap {
  margin-top: auto
}

.mobile-menu__wrap .menu {
  flex-direction: column;
  width: 100%
}

.mobile-menu__wrap .menu a {
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  padding: 4px 8px;
  color: #2C2C2C;
  text-align: center;
  width: 100%;
  transition: all 0.5s ease
}

.mobile-menu__wrap .menu a:not(:last-child) {
  margin-bottom: 16px
}

header .menu a.active,
header .menu a:hover {
  color: #EE6129
}

img {
  width: 100%;
  height: auto
}

h2,
h3 {
  font-size: 26px;
  line-height: 110%
}

.content-wrap {
  padding: 30px 0 64px 0
}

.half.left {
  margin-bottom: 32px
}

.leadform {
  position: relative
}

.leadform .consent-text a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  transition: all 0.5s ease
}

.leadform .consent-text a:hover {
  color: #EE6129
}

.orange-btn {
  text-transform: uppercase
}

.orange-btn {
  display: block;
  text-decoration: unset;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
  color: #FFF;
  padding: 16px 0;
  text-align: center;
  width: 100%;
  background-color: #EE6129;
  border: 1px solid #EE6129;
  border-radius: 8px;
  transition: all 0.5s ease
}

.orange-btn:hover {
  background: #D6593124;
  color: #EE6129
}

.header-wrap .hamburger {
  flex-direction: column;
  width: 16px;
  height: 18px;
  gap: 6px;
  cursor: pointer
}

.header-wrap .hamburger .line {
  background-color: #111;
  width: 100%;
  height: 2px;
  border-radius: 2px
}

.header-btn__wrap {
  display: block;
  width: 100%
}

.header-wrap.mob .logo {
  display: flex;
  align-items: center;
  justify-content: flex-start
}

.header-wrap.mob .hamburger .line {
  transform: translateY(0) rotate(0);
  opacity: 1;
  transition: all 0.5s ease
}

.header-wrap.mob.opened .hamburger .line:first-child {
  transform: translateY(10px) rotate(45deg)
}

.header-wrap.mob.opened .hamburger .line:nth-child(2) {
  transform: translateY(2px) rotate(-45deg)
}

.header-wrap.mob.opened .hamburger .line:last-child {
  opacity: 0
}

footer {
  padding: 64px 0;
  background-color: #FFF;
  border-top: 1px solid #EE6129
}

footer a {
  text-decoration: unset
}

footer .two-col,
footer .two-col .main,
footer .two-col .legal {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

footer .two-col .logo,
footer .two-col>p,
footer .two-col .main,
footer .two-col .legal {
  width: 50%
}

footer .logo.two-col {
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 32px
}

footer .logo.two-col .logo-text {
  font-size: 21px;
  padding-right: 50px;
  color: #111
}

footer .logo.two-col p,
footer .logo.two-col .logo-text {
  line-height: 120%;
  font-weight: 700
}

footer .logo.two-col p {
  font-size: 18px;
  margin: 0;
  color: #2C2C2C
}

footer .footer-menu {
  margin-bottom: 16px
}

footer .two-col .main {
  padding: 30px 0;
  border-right: 1px solid #D6593124
}

footer .two-col .main,
footer .two-col .legal {
  flex-direction: column
}

footer .two-col .legal {
  padding: 30px 30px 30px 10px
}

footer .footer-menu a {
  font-size: 18px;
  line-height: 120%;
  color: #2C2C2C;
  transition: all 0.5s ease;
  overflow-wrap: anywhere;
  display: block;
}

footer .footer-menu a.active,
footer .footer-menu a:hover {
  color: #EE6129
}

footer .footer-menu a:not(:last-child) {
  margin-bottom: 20px
}

footer .copyright {
  font-size: 18px;
  line-height: 120%;
  text-align: center;
  margin-bottom: 24px
}

footer .soc-links,
footer .soc-links a {
  display: flex;
  align-items: center;
  justify-content: center
}

footer .soc-links {
  gap: 32px
}

footer .soc-links a {
  background-color: #EE6129;
  width: 44px;
  height: 44px;
  padding: 11px;
  border-radius: 50%;
  transition: all 0.5s ease
}

footer .soc-links a:hover {
  background: #D6593124
}

footer .soc-links a:hover img {
  filter: invert(50%) sepia(100%) saturate(1000%) hue-rotate(-10deg) brightness(90%) contrast(90%)
}

footer .footer-menu a {
  hyphens: auto;
  word-break: normal;
  overflow-wrap: break-word
}

#content {
  overflow: hidden;
  padding-top: 70px;
}

@media (min-width: 1023px) {
  #content {
    padding-top: 150px;
  }
}

.bg {
  background-color: #393E46
}

.bg-elem:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #393E46;
  border-radius: 16px
}

.tns-outer {
  padding: 0 !important
}

.tns-outer [hidden] {
  display: none !important
}

.tns-outer [aria-controls],
.tns-outer [data-action] {
  cursor: pointer
}

.tns-slider {
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s
}

.tns-slider>.tns-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.tns-horizontal.tns-subpixel {
  white-space: nowrap
}

.tns-horizontal.tns-subpixel>.tns-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal
}

.tns-horizontal.tns-no-subpixel:after {
  content: '';
  display: table;
  clear: both
}

.tns-horizontal.tns-no-subpixel>.tns-item {
  float: left
}

.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item {
  margin-right: -100%
}

.tns-no-calc {
  position: relative;
  left: 0
}

.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px
}

.tns-gallery>.tns-item {
  position: absolute;
  left: -100%;
  -webkit-transition: transform 0s, opacity 0s;
  -moz-transition: transform 0s, opacity 0s;
  transition: transform 0s, opacity 0s
}

.tns-gallery>.tns-slide-active {
  position: relative;
  left: auto !important
}

.tns-gallery>.tns-moving {
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s
}

.tns-autowidth {
  display: inline-block
}

.tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
  opacity: 0.6
}

.tns-lazy-img.tns-complete {
  opacity: 1
}

.tns-ah {
  -webkit-transition: height 0s;
  -moz-transition: height 0s;
  transition: height 0s
}

.tns-ovh {
  overflow: hidden
}

.tns-visually-hidden {
  position: absolute;
  left: -10000em
}

.tns-transparent {
  opacity: 0;
  visibility: hidden
}

.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0
}

.tns-normal,
.tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1
}

.tns-vpfix {
  white-space: nowrap
}

.tns-vpfix>div,
.tns-vpfix>li {
  display: inline-block
}

.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden
}

.tns-t-ct {
  width: 2333.3333333%;
  width: -webkit-calc(100% * 70 / 3);
  width: -moz-calc(100% * 70 / 3);
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0
}

.tns-t-ct:after {
  content: '';
  display: table;
  clear: both
}

.tns-t-ct>div {
  width: 1.4285714%;
  width: -webkit-calc(100% / 70);
  width: -moz-calc(100% / 70);
  width: calc(100% / 70);
  height: 10px;
  float: left
}

.error {
  position: relative;
  z-index: 1;
  padding: 130px 0 150px 0
}

.error:before,
.error:after {
  position: absolute
}

.error .content-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 24px;
  padding: 0
}

.error .content-wrap h1,
.error .content-wrap p {
  margin: 0
}

.error .content-wrap h1 {
  font-size: 150px;
  line-height: 100%;
  color: #2C2C2C
}

.error .content-wrap p {
  font-size: 18px;
  line-height: 140%
}

.error .content-wrap a.orange-btn {
  padding: 16px 32px;
  width: auto
}

.thanks {
  margin: 0 auto 0 auto;
  padding: 80px 0
}

.thanks .content-wrap,
.thanks .content-wrap .text-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column
}

.thanks .content-wrap {
  gap: 60px;
  max-width: 650px;
  margin: auto
}

.thanks .content-wrap * {
  text-align: center
}

.thanks .content-wrap img {
  width: 98px;
  height: 78px;
  margin: auto
}

.thanks .content-wrap h1 {
  font-size: 50px;
  line-height: 110%
}

.thanks .content-wrap .text-wrap {
  gap: 16px;
  max-width: 600px
}

.thanks .content-wrap .text-wrap p {
  font-size: 18px;
  line-height: 140%
}

.thanks .content-wrap .text-wrap b {
  font-weight: 800
}

.thanks .content-wrap .orange-btn {
  padding: 26px 28px;
  max-width: 380px
}

footer a {
  font-size: 18px;
  line-height: 120%;
  color: #2C2C2C;
  transition: all 0.5s ease;
}

footer a:hover {
  color: #EE6129;
}

.iti {
  width: 100%;
}

@media only screen and (min-width: 1023px) {
  .thanks {
    margin: 0 auto 0 auto;
  }
}

@media only screen and (min-width: 1279px) {
  .error .content-wrap {
    gap: 50px
  }

  .error .content-wrap h1 {
    font-size: 250px
  }

  .error .content-wrap a.orange-btn {
    padding: 26px 122px
  }
}

@media only screen and (max-width: 1023px) {
  .desk {
    display: none
  }
}

@media only screen and (min-width: 767px) {
  .content-wrap .half {
    margin: 0
  }

  .container {
    padding: 0 30px
  }

  h2,
  h3 {
    font-size: 50px
  }

  header .header-wrap.desk {
    padding: 20px 0
  }

  header .header-wrap.desk .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px
  }

  header .header-wrap.desk .menu a {
    font-size: 18px;
    line-height: 120%;
    color: #2C2C2C;
    padding: 4px 8px;
    transition: all 0.5s ease
  }

  header .header-wrap.desk .menu a.active,
  header .header-wrap .lang-selector a.current,
  header .header-wrap.desk .menu a:hover {
    color: #EE6129
  }

  header .header-wrap.desk .orange-btn {
    min-width: 212px
  }

  header .header-wrap .lang-selector .list-toggle {
    left: 5px;
    top: 35px
  }
}

@media only screen and (min-width: 1023px) {

  html body main .mob,
  .mobile-menu__wrap {
    display: none
  }

  .header-wrap .lang-selector {
    margin: 0
  }

  .header-wrap .lang-selector:hover .list-toggle {
    opacity: 1;
    visibility: visible
  }

  .header-wrap .lang-selector:hover a.current:after {
    transform: rotate(180deg)
  }

  footer .footer-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap
  }

  footer .footer-wrap .copyright {
    order: 4;
    width: 100%;
    margin: 60px 0 0 0
  }

  footer .logo.two-col {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 0
  }

  footer .logo.two-col .logo-text {
    padding: 0
  }

  footer .logo.two-col p {
    width: 100%;
    font-weight: 400
  }

  footer .footer-menu {
    flex-direction: column;
    margin-bottom: 0;
    max-width: 500px;
    width: 100%
  }

  footer .two-col .main,
  footer .two-col .legal {
    flex-direction: row;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    gap: 10px;
  }

  footer .two-col .legal {
    padding: 20px 0 0 0;
    gap: 20px
  }

  footer .two-col .main {
    border-right: unset;
    border-bottom: 1px solid #EE6129;
    padding: 0 0 20px 0
  }

  footer .footer-menu a:not(:last-child) {
    margin-bottom: 0
  }

  footer {
    border: unset
  }
}